export declare function stringifyVariables<T extends {
    variables: {
        [key: string]: any;
    };
}>(request: T): any;
export declare function parseVariables<T extends {
    variables: string;
}>(response: T): any;
